﻿@charset "utf-8";
/* ===========================================
 * unique
=========================================== */
/* #home Toppage
=========================================== */
/* #mainimg
----------------------- */
#home #mainimgWrap {
	width: 100%;
	height: 100%;
}
#home #mainimg {
	position: relative;
	width: 100%;
	height: 100%;
	/*margin-left: -50%;*/
	background: url("../img/bg_mainimg_pc01.gif") no-repeat center 90px #3975a0;
	background-size: cover;
	-ms-background: url("../img/bg_mainimg_pC01.gif") no-repeat center 90px #3975a0;
	-ms-background-size: cover;
	text-align: center;
	overflow: hidden;
	-ms-overflow: hidden;
}
#home #mainimg > ul {
	display: none;
}
#home #mainimg #mainVideo {
	display: block;
	margin: 0 auto;
	/*min-width: 50%;
	min-height: 100%;*/
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	text-align: center;
}
#home #mainimg > h2 {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	/*	padding: 18% 0 0; */
	background: url("../img/img_mainimg_over01.png") repeat center 0;
	white-space: nowrap;
	text-align: center;
	color: #fff;/*    mix-blend-mode: overlay;*/
/*    line-height: 7em; */
}
#home #mainimg #scroll {
	/*position: absolute;
	top: 64%; */
	width: 100%;
	text-align: center;
	transform: translateY(-20000px);
	animation: text_animation4 0.3s linear forwards;
}
#home #mainimg #scroll {
	animation-delay: 1.5s;
}
 @keyframes text_animation4 {
 from {
 transform: translateY(0);
 display:none;
 opacity:0;
}
 to {
 transform: translateY(0);
 display:block;
 opacity:1;
}
}
.text-wrap-h1 {
	font-size: 92px;
	font-weight: bold;
	font-style: oblique;
}
.text-wrap-h1 span {
	display: inline-block;
	transform: translateY(-20000px);
	animation: text_animation4 5.0s linear forwards;
}
.text-wrap-h1 span:nth-child(1) {
	animation-delay: 0.5s;
}
 @keyframes text_animation4 {
 from {
 transform: translateY(0);
 display:none;
 opacity:0;
}
 to {
 transform: translateY(0);
 display:block;
 opacity:1;
}
}
.text-wrap-p {
	font-size: 50px;
	letter-spacing: -4px;
}
.text-wrap-p span {
	display: inline-block;
	transform: translateY(-20000px);
	animation: text_animation4 0s linear forwards;
}
.text-wrap-p span:nth-child(1) {
	animation-delay: 3.3s;
}
.text-wrap-p span:nth-child(2) {
	animation-delay: 3.5s;
}
.text-wrap-p span:nth-child(3) {
	animation-delay: 3.7s;
}
.text-wrap-p span:nth-child(4) {
	animation-delay: 3.9s;
}
.text-wrap-p span:nth-child(5) {
	animation-delay: 4.1s;
}
.text-wrap-p span:nth-child(6) {
	animation-delay: 4.3s;
}
.text-wrap-p span:nth-child(7) {
	animation-delay: 4.5s;
}
.text-wrap-p span:nth-child(8) {
	animation-delay: 4.7s;
}
.text-wrap-p span:nth-child(9) {
	animation-delay: 4.9s;
}
 @keyframes text_animation4 {
 from {
 transform: translateY(0);
 display:none;
 opacity:0;
}
 to {
 transform: translateY(0);
 display:block;
 opacity:1;
}
}
/* #news
----------------------- */
#home #news {
	position: absolute;
	width: 100%;
	height: 80px;
	margin-top: -80px;
	background: url("../img/bg_news01.png") repeat;
	color: #fff;
	overflow: hidden;
}
#home #news a {
	color: #fff;
	text-decoration: underline;
}
#home #news h2 {
	float: left;
	padding: 32px 0;
	width: 15%;
	background: #02a0e6;
	text-align: center;
}
#home #news .bx-viewport {
	top: 0;
	left: 0;
	border: none;
	box-shadow: none;
	background: transparent;
}
#home #news #newsList {
	float: left;
	width: 85%;
	height: 80px;
}
#home #news .date {
	float: left;
	padding: 0 19px 0 53px;
	font-weight: bold;
	font-size: 12px;
	line-height: 6.67;
}
#home #news .text {
	font-size: 14px;
	line-height: 180%;/*line-height: 5.71;*/
}
/* #serviceIndex
----------------------- */
#home #serviceIndex {
	width: 1440px;
	max-width: 91%;
	margin: 0 auto;
	background: url("../img/common/bg_triangle_top01.png") no-repeat left top;
	text-align: center;
}
#profile #serviceIndex {
	width: 1440px;
	max-width: 91%;
	margin: 0 auto;
	background: url("../img/common/bg_triangle_top01.png") no-repeat left top;
	text-align: center;
}
#home #serviceIndexIn {
	width: 100%;
	padding: 99px 0 0px;
	background: url("../img/common/bg_triangle_bottom01.png") no-repeat right bottom;
}
#home #serviceIndex h2 {
	margin-bottom: 24px;
	padding-top: 41px;
	background: url("../img/tit_j-support-office.png") no-repeat center top;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.2em;
	/*color: #2badea;*/
}
#about #serviceIndex h2 {
	margin-bottom: 24px;
	padding-top: 41px;
	background: url("../img/tit_service01.png") no-repeat center top;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.2em;
	/*color: #2badea;*/
}
#home #serviceIndex .exposition {
	margin-bottom: 54px;
	font-size: 14px;
	line-height: 2;
}
#about #serviceIndex .exposition {
	margin-bottom: 54px;
	font-size: 14px;
	line-height: 2;
}
#home #serviceIndex ul {
	position: relative;
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
}
#home #serviceIndex .service01 {
	background-image: url("../img/bg_service_list01.png");
	background-size: auto;
}
#home #serviceIndex .service02 {
	background-image: url("../img/bg_service_list02.png");
}
#home #serviceIndex .service03 {
	background-image: url("../img/bg_service_list03.png");
}
#home #serviceIndex .service04 {
	background-image: url("../img/bg_service_list04.png");
}
#home #serviceIndex a {
	display: block;
	position: relative;
	width: 1000px;
	max-width: 100%;
	height: 240px;
	margin-bottom: 40px;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 478px 240px;
	transition-duration: 0.5s;
	color: #fff;
}
#home #serviceIndex a:after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 24px;
	height: 24px;
	background: url("../img/bg_service01.png") no-repeat right bottom;
}
#home #serviceIndex .service01, #home #serviceIndex .service03 {
	clear: both;
	float: left;
"
}
#home #serviceIndex .service02, #home #serviceIndex .service04 {
	float: right;
}
#home #serviceIndex a:hover {
	background-size: 1000px 240px;
	opacity: 0.6;
}
#home #serviceIndex h3 {
	margin: 45px 0 11px;
	padding-top: 105px;
	font-weight: bold;
	font-size: 22px;
}
#home #serviceIndex .service01 h3 {
	background: url("../img/ico_service_list01.png") no-repeat center top;
}
#home #serviceIndex .service02 h3 {
	background: url("../img/ico_service_list02.png") no-repeat center top;
}
#home #serviceIndex .service03 h3 {
	background: url("../img/ico_service_list03.png") no-repeat center top;
}
#home #serviceIndex .service04 h3 {
	background: url("../img/ico_service_list04.png") no-repeat center top;
}
#home #serviceIndex p {
	padding: 0 1em;
}
/* #value
----------------------- */
#home #value {
	padding: 120px 0 137px;
	background: url("../img/bg_work01.jpg") no-repeat center top #222222;
	background-size: cover;
	text-align: center;
	color: #fff;
}
#home #valueIn {
	width: 1000px;
	max-width: 91%;
	margin: 0 auto;
}
#home #value h2 {
	margin-bottom: 70px;
	padding-top: 41px;
	background: url("../img/tit_value01.png") no-repeat center top;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.2em;
	color: #fff;
}
#home #value .exposition {
	margin-bottom: 62px;
	font-weight: bold;
	font-size: 24px;
}
#home #value ul li {
	float: left;
	width: 30%;
}
#home #value ul li + li {
	margin-left: 5%;
}
#home #value li img {
	max-width: 100%;
}
#home #value li h3 {
	margin-bottom: 21px;
}
#home #value li p {
	font-size: 15px;
	line-height: 1.6;
}
/* #about ABOUT
=========================================== */
#about {
	background: #1793ca;
}
/* #mainimg
----------------------- */
#about #mainimg {
	background: url("../img/mainimg01.jpg") no-repeat center 90px #3975a0;
	background-size: cover;
	text-align: center;
}
#about #mainimg h1 {
	padding-top: 245px;
	background: url("../img/tit_mainimg01.png") no-repeat center 185px;
	background-size: 210px;
	font-size: 22px;
	color: #fff;
}
/* #message
----------------------- */
#about #messageWrap {
	width: 1440px;
	max-width: 91%;
	margin: 0 auto;
	background: url("../img/bg_triangle_top02.gif") no-repeat left top #1793ca;
}
#about #message {
	width: 100%;
	padding: 105px 0 99px;
	background: url("../img/bg_triangle_bottom02.gif") no-repeat right bottom;
	text-align: center;
	color: #fff;
}
#about #message h2 {
	margin-bottom: 53px;
	padding: 84px 0 30px;
	background: url("../img/tit_message01.png") no-repeat center top;
	background-size: 198px;
	font-size: 18px;
	letter-spacing: 0.2em;
}
#about #message .catch {
	margin-bottom: 35px;
	font-weight: bold;
	font-size: 22px;
	line-height: 1.64;
}
#about #message .text {
	margin-bottom: 25px;
	font-size: 14px;
	line-height: 1.71;
}
#about #message .name {
	font-weight: bold;
	font-size: 15px;
}
/* #profile
----------------------- */
#about #profile {
	padding: 100px 0;
	background: #fff;
}
#about #profile h2 {
	margin-bottom: 30px;
	padding-top: 42px;
	background: url("../img/tit_profile01.png") no-repeat center top;
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.2em;
	/*color: #2badea;*/
}
#about #profile table {
	width: 1000px;
	max-width: 91%;
	margin: 0 auto;
	border-color: #dcdcdc;
	border-width: 1px 0;
	border-style: solid;
}
#about #profile th {
	width: 162px;
	padding: 25px 0 25px 31px;
	text-align: left;
	vertical-align: top;
	font-size: 14px;
}
#about #profile td {
	padding: 18px 0 18px 58px;
	font-size: 14px;
	vertical-align: top;
	line-height: 2.14;
}
#about #profile tr + tr th, #about #profile tr + tr td {
	border-top: #dcdcdc 1px dotted;
}
/* #management
----------------------- */
#about #management {
	padding: 170px 0 200px;
	background: url("../img/common/bg_work01.jpg") no-repeat center top #222222;
	background-size: cover;
	text-align: center;
	color: #fff;
}
#about #managementIn {
	width: 1000px;
	max-width: 91%;
	margin: 0 auto;
}
#about #managementIn h2 {
	font-size: 28px;
}
#about #managementIn p {
	text-align: left;
	padding-left: 4em;
}
#about #management-l h2 {
	margin-bottom: 70px;
	padding-top: 41px;
	background: url("../img/about/management-l.png") no-repeat center top;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.2em;
	color: #fff;
}
#about #management-r h2 {
	margin-bottom: 70px;
	padding-top: 41px;
	background: url("../img/about/management-r.png") no-repeat center top;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.2em;
	color: #fff;
}
#about #management .exposition {
	margin-bottom: 62px;
	font-weight: bold;
	font-size: 24px;
}
#about #management ul li {
	float: left;
	width: 47%;
}
#about #management ul li + li {
	margin-left: 5%;
}
#about #management li img {
	max-width: 100%;
}
#about #management li h3 {
	margin-bottom: 21px;
}
#about #management li p {
	font-size: 15px;
	line-height: 1.6;
}
/* #recruit RECRUIT
=========================================== */
/* #mainimg
----------------------- */
#recruit #mainimg {
	background: url("../img/recruit/mainimg01.jpg") no-repeat center 90px #3975a0;
	background-size: cover;
	text-align: center;
}
#recruit #mainimg h1 {
	padding-top: 245px;
	background: url("../img/recruit/tit_mainimg01.png") no-repeat center 185px;
	background-size: 253px;
	font-size: 22px;
	color: #fff;
}
/* #philosophy
----------------------- */
#recruit #philosophy {
	width: 1440px;
	max-width: 91%;
	padding: 99px 0 92px;
	margin: 0 auto;
	background: url("../img/common/bg_triangle_top01.png") no-repeat left top;
	text-align: center;
}
#recruit #philosophy h2 {
	margin-bottom: 53px;
	padding-top: 42px;
	background: url("../img/recruit/tit_philosophy01.png") no-repeat center top;
	background-size: 280px;
	font-size: 18px;
	letter-spacing: 0.2em;
	/*color: #2badea;*/
}
#recruit #philosophy .text {
	font-size: 14px;
	line-height: 2;
}
#recruit #philosophy .text + .text {
	margin-top: 30px;
}
/* #career
----------------------- */
#recruit #career {
	width: 1440px;
	max-width: 91%;
	margin: 0 auto;
	padding-bottom: 100px;
	background: url("../img/common/bg_triangle_bottom01.png") no-repeat right bottom;
}
#recruit #career h2 {
	margin-bottom: 30px;
	padding-top: 42px;
	background: url("../img/recruit/tit_career01.png") no-repeat center top;
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.2em;
	/*color: #2badea;*/
"
}
#recruit #career ul {
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
}
#recruit #career li {
	float: left;
	width: 312px;
	background: #fff;
	max-width: 31.2%;
}
#recruit #career li + li {
	margin-left: 3.1%;
}
#recruit #career img {
	width: 100%;
}
#recruit #career h3 {
	padding: 29px 0 19px;
	border-color: #e5e5e5;
	border-width: 0 1px 0 1px;
	border-style: solid;
	text-align: center;
	font-size: 20px;
	color: #35b2f0;
}
#recruit #career p {
	padding: 0 7.37% 29px;
	border-color: #e5e5e5;
	border-width: 0 1px 1px;
	border-style: solid;
	line-height: 1.77;
}
/* #challenge
----------------------- */
#recruit #challenge {
	padding: 90px 0;
	background: url("../img/common/bg_work01.jpg") no-repeat center top #222222;
	background-size: cover;
	color: #fff;
}
#recruit #challengeIn {
	width: 1000px;
	max-width: 91%;
	margin: 0 auto;
}
#recruit #challenge h2 {
	float: right;
	width: 59%;
	padding-top: 4px;
	font-size: 22px;
}
#recruit #challenge .img {
	float: left;
	width: 350px;
	max-width: 35%;
}
#recruit #challenge img {
	width: 100%;
}
#recruit #challenge .exposition {
	clear: right;
	float: right;
	width: 59%;
}
#recruit #challenge .text {
	margin: 27px 0;
	font-size: 14px;
	line-height: 1.71;
}
#recruit #challenge .button {
	float: left;
	width: 54.2%;
	box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
}
#recruit #challenge .button span {
	display: block;
	margin-top: 5px;
	font-size: 16px;
}
#recruit #challenge a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding: 17px 0 15px 25%;
	background: url("../img/recruit/btn_recruit01.png") no-repeat 0 center #fff;
	background-size: cover;
	color: #2b2e2f;
}
#recruit #challenge a:hover {
	opacity: 0.7;
}
#recruit #challenge .notice {
	padding: 45px 0 0 56.6%;
	font-size: 11px;
	line-height: 2;
}
#recruit #contactInfo h3 small {
	font-size: 13px;
	color: #35b2f0;
}
/* #access ACCESS
=========================================== */
/* #mainimg
----------------------- */
#about #mainimg {
	background: url("../img/mainimg02.jpg") no-repeat center 90px #3975a0;
	background-size: cover;
	text-align: center;
}
#about #mainimg h1 {
	padding-top: 245px;
	background: url("../img/tit_mainimg_about.png") no-repeat center 185px;
	font-size: 22px;
	color: #fff;
}
/* #map
----------------------- */
#about #map {
	width: 1440px;
	max-width: 91%;
	margin: 0 auto;
	background: url("../img/bg_triangle_top01.png") no-repeat left top;
}
#about #mapIn {
	width: 100%;
	margin: 0 auto;
	padding: 100px 0;
	background: url("../img/bg_triangle_bottom01.png") no-repeat right bottom;
}
#about #map h2 {
	margin-bottom: 30px;
	padding-top: 42px;
	background: url("../img/tit_map01.png") no-repeat center top;
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.2em;
	color: #fff;
	/*color: #2badea;*/
}
#about #map .map {
	position: relative;
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 500px;
	height: 0;
	overflow: hidden;
}
#about #map .map iframe, #about #map .map object, #about #map .map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#about #map .address {
	margin: 20px 0 60px;
	text-align: center;
	font-size: 13px;
	color: #fff;
}
#about #map ul {
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
}
#about #map li {
	float: left;
	width: 48%;
	padding: 20px 0;
	background: #ebebeb;
}
#about #map li + li {
	margin-left: 4%;
}
#about #map h3 {
	margin: 0 8.3% 8px;
	padding-left: 38px;
	font-size: 15px;
	line-height: 1.87;
}
#about #map .train h3 {
	background: url("../img/ico_access01.png") no-repeat left center;
}
#about #map .car h3 {
	background: url("../img/ico_access02.png") no-repeat left center;
}
#about ul li ul {
	width: 100%;
}
#about #map ul li ul li, #about #map .notice {
	float: none;
	width: 83.4%;
	padding: 0 0 0 8.3%;
	font-size: 13px;
	line-height: 1.77;
}
#about #map ul li ul li + li {
	margin: 0;
}
/* #consulting WEBコンサル事業
=========================================== */
/* #mainimg
----------------------- */
#consulting #mainimg {
	background: url("../img/mainimg03.jpg") no-repeat center 90px #3975a0;
	background-size: cover;
	text-align: center;
}
#consulting #mainimg h1 {
	padding-top: 225px;
	background: url("../img/tit_mainimg_subsidy.png") no-repeat center 160px;
	font-size: 38px;
	color: #fff;
}
/* #service
----------------------- */
#consulting #service {
	width: 1440px;
	max-width: 91%;
	margin: 0 auto;
	background: url("../img/bg_triangle_top01.png") no-repeat left top;
}
#consulting #serviceIn {
	width: 100%;
	margin: 0 auto;
	padding: 100px 0;
	background: url("../img/bg_triangle_bottom01.png") no-repeat right bottom;
}
#consulting #service h2 {
	margin-bottom: 28px;
	text-align: center;
	font-size: 28px;
}
#consulting #service .text {
	margin-bottom: 53px;
	text-align: center;
	font-size: 14px;
	line-height: 2;
}
#consulting #service ul {
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
}
#consulting #service li {
	float: left;
	width: 312px;
	background: #fff;
	max-width: 31.2%;
}
#consulting #service li + li {
	margin-left: 3.1%;
}
#consulting #service img {
	width: 100%;
}
#consulting #service h3 {
	padding: 29px 0 19px;
	border-color: #e5e5e5;
	border-width: 0 1px 0 1px;
	border-style: solid;
	text-align: center;
	font-size: 15px;
	color: #35b2f0;
	line-height: 1.5em;
}
#consulting #service li p {
	padding: 0 7.37% 29px;
	border-color: #e5e5e5;
	border-width: 0 1px 1px;
	border-style: solid;
	line-height: 1.77;
}
/* #ad
----------------------- */
#consulting #ad {
	padding: 90px 0;
	background: url("../img/bg_work01.jpg") no-repeat center top #222222;
	background-size: cover;
	color: #fff;
}
#consulting #adIn {
	width: 1000px;
	max-width: 91%;
	margin: 0 auto;
}
#consulting #ad h2 {
	float: right;
	width: 59%;
	padding-top: 4px;
	font-size: 22px;
}
#consulting #ad .img {
	float: left;
	width: 350px;
	max-width: 35%;
}
#consulting #ad img {
	width: 100%;
}
#consulting #ad .exposition {
	clear: right;
	float: right;
	width: 59%;
}
#consulting #ad .text {
	margin: 27px 0;
	font-size: 14px;
	line-height: 1.71;
}
#consulting #ad .button {
	float: left;
	width: 380px;
	box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.27) 0px 4px 3px -3px;
	background: #fff;
}
#consulting #ad .button span {
	padding-left: 47px;
}
#consulting #ad a:hover {
	opacity: 0.7;
}
/* #crm CRMソリューション事業
=========================================== */
/* #mainimg
----------------------- */
#crm #mainimg {
	background: url("../img/mainimg01.jpg") no-repeat center 90px #3975a0;
	background-size: cover;
	text-align: center;
}
#crm #mainimg h1 {
	padding-top: 225px;
	background: url("../img/tit_mainimg01.png") no-repeat center 160px;
	font-size: 38px;
	color: #fff;
}
/* #intro
----------------------- */
#consulting #intro {
	width: 1000px;
	margin: 0 auto;
}
#consulting #introIn {
	margin: 0 -180px;
	padding: 95px 180px;
	text-align: center;
	background: url("../img/bg_triangle_bottom01.png") no-repeat right bottom,  url("../img/bg_triangle_top01.png") no-repeat 0 0;
}
#consulting #intro .tit {
	margin-bottom: 30px;
	font-size: 28px;
}
#consulting #intro .txt {
	font-size: 14px;
	line-height: 2.0;
}
#consulting #intro .txt + .txt {
	margin-top: 35px;
}
/* #project #merit
----------------------- */
#consulting #project, #consulting #merit {
	padding: 95px 0;
}
#consulting #project {
	background: url("../img/bg_blue01.png") repeat center 0;
}
#consulting #merit {
	background: url("../img/bg_blue02.png") repeat center 0;
}
#consulting #project .tit {
	margin-bottom: 95px;
	color: #fff;
	font-size: 28px;
	text-align: center;
}
#consulting #project .projectIn, #consulting #merit .meritIn {
	position: relative;
	width: 1000px;
	max-width: 100%;
	overflow: hidden;
	margin: 0 auto;
}
#consulting #project .smlTit, #consulting #merit .smlTit {
	position: absolute;
	top: 0;
	width: 56%;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}
#consulting #merit .smlTit {
	right: 0;
}
#consulting #project .img {
	float: right;
	width: 24.7%;
	margin-right: 9.5%;
}
#consulting #merit .img {
	float: left;
	width: 35%;
	margin-left: 2%;
}
#consulting .img img {
	width: 100%;
	height: auto;
}
#consulting #project .txtWrap, #consulting #merit .txtWrap {
	width: 56%;
	padding-top: 50px;
}
#consulting #project .txtWrap {
	float: left;
}
#consulting #merit .txtWrap {
	float: right;
}
#consulting #project .txt, #consulting #merit .txt {
	margin-bottom: 25px;
	color: #fff;
	line-height: 1.7;
}
#consulting #project .boxWrap {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	overflow: hidden;
	margin-left: -1.4%;
}
#consulting #project .boxWrap li {
	box-sizing: border-box;
	float: left;
	width: 31.9%;
	/*height: 40px;*/
	margin: 0 0 10px 1.4%;
	padding: 10px 0;
	border: 2px solid #7dc3ed;
	color: #fff;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.3;
}
#consulting #project .boxWrap li:nth-last-of-type(1) {
	/*height: 20px;*/
	padding: 20px 0;
}
#consulting #merit ol {
	display: flex;
	overflow: hidden;
	margin-left: -1.7%;
}
#consulting #merit li {
	box-sizing: border-box;
	float: left;
	width: 32.2%;
	margin-left: 1.7%;
	padding: 20px 3.5%;
	background: #fff;
}
#consulting #merit .ico {
	margin-bottom: 10px;
	text-align: center;
}
#consulting #merit .tit {
	margin-bottom: 18px;
	color: #0495d7;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
#consulting #merit li .txt {
	margin: 0;
	color: #5a5a5a;
	font-size: 12px;
	line-height: 1.7;
}
/* #introduction
----------------------- */

#consulting #introduction {
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0;
	text-align: center;
}
#consulting #introduction .tit {
	margin-bottom: 35px;
	font-size: 28px;
	font-weight: bold;
}
#consulting #introduction .name {
	margin-top: 20px;
	font-size: 12px;
}
/* #media メディアコンテンツ事業
=========================================== */
/* #mainimg
----------------------- */
#media #mainimg {
	background: url("../img/media/mainimg01.jpg") no-repeat center 90px #3975a0;
	background-size: cover;
	text-align: center;
}
#media #mainimg h1 {
	padding-top: 225px;
	background: url("../img/consulting/tit_mainimg01.png") no-repeat center 160px;
	font-size: 38px;
	color: #fff;
}
/* #shareInfo
----------------------- */
#media #shareInfo {
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
}
#media .shareInfoIn {
	margin: 0 -180px;
	padding: 95px 180px;
	text-align: center;
	background: url("../img/common/bg_triangle_bottom01.png") no-repeat right bottom,  url("../img/common/bg_triangle_top01.png") no-repeat 0 0;
}
#media #shareInfo .tit {
	margin-bottom: 30px;
	font-size: 28px;
}
#media #shareInfo .txt {
	font-size: 14px;
	line-height: 2.0;
}
#media #shareInfo .txt + .txt {
	margin-top: 35px;
}
#media #shareInfo .boxWrap {
	display: flex;
	overflow: hidden;
	margin: 55px 0 0 -4%;
}
#media #shareInfo .boxWrap li {
	box-sizing: border-box;
	float: left;
	width: 48%;
	margin-left: 4%;
	padding: 50px 3% 40px;
	background: #fff;
	border: 5px solid #e5e5e5;
}
#media #shareInfo .boxWrap .ico {
	margin: 10px 0 46px;
}
#media #shareInfo .boxWrap li + li .ico {
	margin: 0 0 37px;
}
#media #shareInfo .boxWrap .mediaTit {
	margin-bottom: 25px;
	color: #35b2f0;
	font-size: 20px;
	font-weight: bold;
}
#media #shareInfo .boxWrap .txt {
	margin: 0 0 30px;
	text-align: left;
	font-size: 13px;
	line-height: 1.7;
}
#media #shareInfo .boxWrap .btnLink {
	width: 62%;
	background: #303538;
}
#media #shareInfo .boxWrap .btnLink a {
	width: 98%;
	padding: 15px 1%;
}
/* #oa OA機器販売事業
=========================================== */
/* #mainimg
----------------------- */
#oa #mainimg {
	background: url("../img/oa/mainimg01.jpg") no-repeat center 90px #3975a0;
	background-size: cover;
	text-align: center;
}
#oa #mainimg h1 {
	padding-top: 225px;
	background: url("../img/consulting/tit_mainimg01.png") no-repeat center 160px;
	font-size: 38px;
	color: #fff;
}
/* #intro
----------------------- */
#oa #intro {
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
}
#oa #intro .introIn {
	margin: 0 -180px;
	padding: 95px 180px;
	text-align: center;
	background: url("../img/common/bg_triangle_bottom01.png") no-repeat right bottom,  url("../img/common/bg_triangle_top01.png") no-repeat 0 0;
}
#oa #intro .tit {
	margin-bottom: 30px;
	font-size: 28px;
}
#oa #intro .tit br {
	display: none;
}
#oa #intro .txt {
	font-size: 14px;
	line-height: 2.0;
}
#oa #intro .boxWrap {
	display: flex;
	width: 103.2%;
	overflow: hidden;
	margin: 60px 0 0 -3.2%;
}
#oa #intro .boxWrap li {
	float: left;
	width: 262px;
	max-width: 31.2%;
	margin-left: 3.2%;
	padding: 186px 23px 30px;
	border: 1px solid #e5e5e5;
}
#oa #intro .boxWrap li:nth-of-type(1) {
	background: url("../img/oa/ico01.png") no-repeat center 30px #fff;
}
#oa #intro .boxWrap li:nth-of-type(2) {
	background: url("../img/oa/ico02.png") no-repeat center 30px #fff;
}
#oa #intro .boxWrap li:nth-of-type(3) {
	background: url("../img/oa/ico03.png") no-repeat center 30px #fff;
}
#oa #intro .boxWrap .smlTit {
	margin-bottom: 25px;
	color: #35b2f0;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
}
#oa #intro .boxWrap .txt {
	font-size: 13px;
	text-align: left;
}
/* #about
----------------------- */
#oa #about {
	background: url("../img/oa/bg01.jpg") no-repeat center 0;
	background-size: cover;
}
#oa #about .aboutIn {
	position: relative;
	width: 1000px;
	max-width: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 90px 0;
}
#oa #about .aboutIn .tit {
	position: absolute;
	padding-left: 41%;
	color: #fff;
	font-size: 22px;
}
#oa #about .aboutIn .img {
	float: left;
	max-width: 35%;
}
#oa #about .aboutIn .img img {
	width: 100%;
	height: auto;
}
#oa #about .aboutIn .txtWrap {
	float: right;
	width: 590px;
	max-width: 59%;
}
#oa #about .aboutIn .txt {
	margin-bottom: 25px;
	padding: 50px 0 0;
	color: #fff;
	font-size: 14px;
	line-height: 1.7;
}
#oa #about .aboutIn .btnLink {
	width: 308px;
	margin: 0;
	text-align: center;
}
/* #contact お問い合わせ
=========================================== */
/* #mainimg
----------------------- */
#contact #mainimg, #thankyou #mainimg {
	background: url("../img/mainimg05.jpg") no-repeat center 90px #3975a0;
	background-size: cover;
	text-align: center;
}
#contact #mainimg h1, #thankyou #mainimg h1 {
	padding-top: 225px;
	background: url("../img/tit_mainimg_contact.png") no-repeat center 160px;
	font-size: 38px;
	color: #fff;
}
/* #form
----------------------- */
#contact #form, #thankyou .txt {
	width: 1000px;
	margin: 0 auto;
}
#contact #form .formIn, #thankyou .txt .sectionIn {
	margin: 0 -180px;
	padding: 95px 180px;
	text-align: center;
	background: url("../img/common/bg_triangle_bottom01.png") no-repeat right bottom,  url("../img/common/bg_triangle_top01.png") no-repeat 0 0;
}
#contact #form .tit, #thankyou .txt .tit {
	margin-bottom: 25px;
	/*color: #2badea;*/
	font-size: 18px;
}
#contact #form .tit img {
	display: block;
	margin: 0 auto 15px;
}
#contact #form .txt, #thankyou .txt p {
	margin-bottom: 25px;
	font-size: 14px;
	line-height: 2.0;
}
#contact #form .require {
	color: #e94609;
}
#contact #form .table01 {
	width: 100%;
}
#contact #form .table01 th, #contact #form .table01 td {
	overflow: hidden;
	background: #fff;
	border-top: 1px dotted #cdd0d2;
	vertical-align: top;
	text-align: left;
}
#contact #form .table01 th {
	width: 200px;
	padding: 30px;
	font-size: 16px;
	line-height: 1.1;
}
#contact #form .table01 td {
	padding: 20px;
}
#contact #form .table01 tr:nth-of-type(1) th, #contact #form .table01 tr:nth-of-type(1) td {
	border-top: 1px solid #dcdcdc;
}
#contact #form .table01 tr:nth-last-of-type(1) th, #contact #form .table01 tr:nth-last-of-type(1) td {
	border-bottom: 1px solid #dcdcdc;
}
#contact #form .table01 input, #contact #form select, #contact #form textarea {
	width: 700px;
	height: 33px;
	padding: 0;
	border: 1px solid #dcdcdc;
	box-shadow: #f8f8f8 1px 1px inset;
}
#contact #form .table01 input.zip {
	width: 150px;
}
#contact #form .table01 select {
	width: 185px;
}
#contact #form .table01 input.address {
	width: 500px;
}
#contact #form textarea {
	height: 200px;
}
#contact #form .table01 .postal {
	display: inline-block;
	float: left;
	width: 35px;
	height: 20px;
	padding-top: 5px;
	text-align: center;
}
#contact #form .table01 .zip, #contact #form .table01 .prefecture {
	display: inline-block;
	margin-bottom: 10px;
}
#contact #form #submit {
	margin: 30px 0 0;
	text-align:center;
}
#contact #form #submit input {
	display: inline-block;
	width: 260px;
	padding: 18px 0;
	background: url("../img/contact/ico02.png") no-repeat right 15px center #35b2f0;
	border: none;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
#contact #form #submit input.red {
	display: inline-block;
	width: 260px;
	padding: 18px 0;
	background: url("../img/contact/ico02.png") no-repeat right 15px center #ff87d4;
	border: none;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

#contact #form #submit input:hover {
	opacity: 0.7;
	transition: all 0.3s ease;
}
#contact #form .info {
	margin-top: 60px;
	padding: 25px 40px 30px;
	background: #ebebeb;
	text-align: left;
}
#contact #form .info .infoTit {
	margin-bottom: 10px;
	padding-left: 35px;
	background: url("../img/contact/ico01.png") no-repeat 0 center;
	background-size: 24px;
	font-size: 15px;
	line-height: 1.6;
}
#contact #form .info .txt {
	margin: 0;
	font-size: 12px;
}
